This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 65942 - Improper rendering of some pages
Improper rendering of some pages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
http://www.bartleby.com/65/eq/equity....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 12:05 EDT by ajs
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 12:07:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Improperly rendered page (261.02 KB, image/jpeg)
2002-06-04 12:06 EDT, ajs
no flags Details
Same page, corectly rendered. (275.21 KB, image/jpeg)
2002-06-04 12:07 EDT, ajs
no flags Details

  None (edit)
Description ajs 2002-06-04 12:05:31 EDT
Description of Problem:
When URLs at http://www.bartleby.com/ are rendered, some of the text overlaps
other parts.

Version-Release number of selected component (if applicable):
galeon-1.2.0-7

How Reproducible:
Always

Steps to Reproduce:
1. It may be necessary to set the browser to open pop-up windows in tabs
2. Go to http://www.bartleby.com/65/eq/equity.html

Actual Results:
Screenshot forthcomming

Expected Results:
Screenshot forthcomming

Additional Information:
Switching between the tabs will cause the page to be rendered properly.
Comment 1 ajs 2002-06-04 12:06:29 EDT
Created attachment 59532 [details]
Improperly rendered page
Comment 2 ajs 2002-06-04 12:07:38 EDT
Created attachment 59533 [details]
Same page, corectly rendered.
Comment 3 Christopher Blizzard 2002-08-29 18:44:36 EDT
Seems OK in rawhide.

Note You need to log in before you can comment on or make changes to this bug.